/*     88835 : 이미지      */
.img__88835__ {max-width:100%}
.img__88835__ * {box-sizing:border-box}
.img__88835__ a {display:block;vertical-align:top}
.img__88835__ img {width:px;vertical-align:top}

/*     88834 : 이미지      */
.img__88834__ {max-width:100%}
.img__88834__ * {box-sizing:border-box}
.img__88834__ a {display:block;vertical-align:top}
.img__88834__ img {width:px;vertical-align:top}

/*     88833 : 이미지      */
.img__88833__ {max-width:100%}
.img__88833__ * {box-sizing:border-box}
.img__88833__ a {display:block;vertical-align:top}
.img__88833__ img {width:px;vertical-align:top}

/*     88836 : 이미지      */
.img__88836__ {max-width:100%}
.img__88836__ * {box-sizing:border-box}
.img__88836__ a {display:block;vertical-align:top}
.img__88836__ img {width:px;vertical-align:top}

/*     88838 : 공백      */
.solid_line__88838__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__88838__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__88838__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__88838__ {height:20px}
}

